body{
    font-family: 'Poppins', sans-serif;
    background-image: url("../img/fa-fondo.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.login{
    width: 100%;
    height: 80vh;
    text-align: center;
    justify-content: center;
}
.login-contenedor{
    padding: 10vh;
    height: 90vh;
}
.forming{
    background-color: rgba(228, 228, 228, 0.4);
    backdrop-filter: blur(10px);
    width: 100%;
    max-width: 500px;
    height: auto;
    padding: 30px;
    border-radius: 25px;
    box-shadow: 0 5px 10px -5px rgb(0 0 0/ 30%);
    text-align: left;
    justify-content: center;
}

.form-label {
  text-align: left;
  width: 100%;
  font-weight: bold;
}

.form__ingre{
    display: flex;
    justify-content: center;
}
.form__img{
    width: 450px;
 }

.form-footer {
  display: grid;
  justify-content: center;
  width: 100%;
}

 .btn-submit {
  padding: 1rem 15px;
  color: white;
  background-color: #FF7F00;
  width: 300px;
  border: none;
  border-radius: 25px;
  font-size: 1.2rem;
  font-weight: bold;
  cursor: pointer;
 }

 .form-input {
    border-radius: 15px;
    padding: 15px;
    width: 100%;
    margin-top: 0.5rem;
    margin-bottom: 2rem;
    text-align: left;
    border: none;
 }

 .footer-login {
     padding-left: 35px;
     margin-bottom: 85px;
 }

 .brand-header ul li {
  color: white;
  font-weight: 500;
  font-size: 1.2rem;
  text-transform: uppercase;
  transition: color 0.3s ease;
  text-decoration: none;
  padding: 10px 10px;
}